local fn = _gn(0xAC97AF97FA68E5D5)
--- Takes the specified time and writes it to the structure specified in the second argument.
-- struct date_time
-- {
-- alignas(8) int year;
-- alignas(8) int month;
-- alignas(8) int day;
-- alignas(8) int hour;
-- alignas(8) int minute;
-- alignas(8) int second;
-- };
function Global.GetDateAndTimeFromUnixEpoch(posixTime, timeStructure)
	return _in2(fn, posixTime, _ii(timeStructure) --[[ may be optional ]])
end
